main {
  background: #f9f9f9;
}

.statistics {
  position: relative;
  display: block;
  padding-top: 176px;
  background: #f9f9f9;
  display: flex;
  max-width: 1758px;
  margin: 0 auto;
  padding-bottom: 280px;
  width: 90%;
}

.statistics-inner {
  max-width: 1040px;
  overflow: hidden;
  position: relative;
  margin-top: 144px;
  width: 90%;
  margin-left: 7.3%;
}

.header__title {
  position: relative;
  display: block;
  margin-bottom: 96px;
}

.header__title span {
  display: block;
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #1a1919;
  margin-bottom: 34px;
}

.header__title h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 120px;
  line-height: 1em;
  color: #ba2229;
}

.statistics-list {
  max-width: 906px;
  width: 100%;
  overflow: hidden;
}

.statistics-list .row {
  position: relative;
  margin-bottom: 96px;
}

.statistics-list .row:last-child {
  margin-bottom: 0;
}

.statistics-list h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 56px;
  color: #1a1919;
  margin-bottom: 32px;
}

.statistics-list p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #1a1919;
  margin-bottom: 16px;
}

.statistics-list p:last-child {
  margin-bottom: 0;
}

.statistics-list img {
  width: 100%;
  height: auto;
  margin-top: 64px;
}

.share-social {
  position: relative;
  max-width: 234px;
  margin-top: 370px;
}

.share-social-inner {
  position: sticky;
  top: 200px;
}

.share-social h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 16px;
  line-height: 16px;
  text-transform: uppercase;
  color: #1a1919;
  margin-bottom: 12px;
}

.share-social p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #1a1919;
  margin-bottom: 24px;
}

.social-icons {
  position: relative;
  display: flex;
  align-items: center;
  gap: 16px;
  padding-top: 20px;
}

.social-icons::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #eaeaea;
}

@media only screen and (max-width: 1000px) {
  .statistics {
    flex-direction: column;
  }

  .share-social {
    margin-top: 7.3%;
  }

  .statistics-inner {
    margin-top: 64px;
    width: 100%;
    max-width: 100%;
    margin-left: 0;
  }

  .share-social {
    max-width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  .share-social {
    display: none;
  }

  .statistics {
    padding-bottom: 120px;
  }

  .statistics-inner {
    margin-top: 120px;
  }

  .header__title h2 {
    font-size: 80px;
  }
}

@media only screen and (max-width: 480px) {
  .header__title span {
    font-family: "Hero New";
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 16px;
  }

  .header__title h2 {
    font-size: 48px;
    line-height: 48px;
  }

  .header__title {
    margin-bottom: 120px;
  }

  .statistics-list h2 {
    font-size: 32px;
    line-height: 40px;
  }

  .statistics {
    padding-top: 142px;
  }

  .statistics-inner {
    margin-top: 80px;
  }
}
